[workspace]
members = [
    "nexrad2",
    "rtwx",
    "nexrad-browser",
    "nxar2"
]
resolver = "2"

[profile.release.package.nexrad-browser]
# Tell `rustc` to optimize for small code size.
opt-level = "s"
